
Application: gvSIG desktop - gvSIG bugs #296
table columns with no name / columnas sin nombre en tablas
02/09/2012 08:38 PM - Victoria Álvarez

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document table
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: table column Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Permite agregar columnas a una tabla y guardar los cambios sin nombrarlas.

History
#1 - 02/09/2012 08:39 PM - Victoria Álvarez
- Operative System set to Windows
- Keywords set to column table

#2 - 02/09/2012 08:39 PM - Victoria Álvarez
- Keywords changed from column table to table column

#3 - 02/09/2012 08:45 PM - Victoria Álvarez

Cuando se tiene una columna sin nombre en la tabla, ya no es posible agregar nuevas columnas (Error: El nombre ya existe)

#4 - 02/27/2012 04:34 PM - Manuel Madrid
- Priority changed from Normal to High

#5 - 05/13/2013 05:46 PM - Manuel Madrid
- Category set to Document table
- Target version set to 2.1.0-2223-rc1

#6 - 09/17/2013 05:22 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#7 - 09/20/2013 01:22 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Improved checking of field name when adding/renaming field.
#8 - 01/13/2014 08:51 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#9 - 01/27/2014 12:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
